LE LIVRE DE L’EVENEMENT : L’ETONNANTE SAGA DU MONDIAL


 letonnante-saga-du-mondial

Peter Seddon, Vikash Dhorasoo, Thierry Beauchamp (Traducteur) , Frédéric Brument (Traducteur)

Éditeur: Le Serpent à plumes

 

Jamais on n’avait raconté ainsi l’histoire de la Coupe du monde de football. Des origines de la compétition jusqu’aux qualifications pour le mondial 2010 en Afrique du Sud, ce livre relate avec une drôlerie irrésistible les anecdotes les plus étonnantes et les plus mémorables qui ont jalonné la turbulente existence du “plus grand spectacle du monde”.

 

Avec l’érudition d’un véritable passionné, Peter Seddon retrace la saga de dix-neuf Coupes du monde et plus de cent moments inoubliables, parfois méconnus, du football international. Cet ouvrage original mêle matches incroyables, espoirs et déboires des joueurs, sélectionneurs, arbitres et supporters, sans oublier les interventions intempestives de bestioles de tout poil.

 

On découvrira ainsi comment le mondial 1934 fut transformé en vitrine du fascisme, mais aussi l’étonnant parcours de la Corée du Nord en pleine guerre froide ; on apprendra pourquoi la malheureuse équipe indienne fut exclue par la FIFA; on y revivra enfin les grands moments de l’équipe de France, de l’exploit inégalé de Just Fontaine au ” coup de boule ” non réglementaire de Zidane et, treize ans après celle de Maradona, à la main de Thierry Henry… Ce livre, qui s’adresse aux fanatiques du ballon rond comme aux néophytes, permet enfin de comprendre (en s’amusant) comment une simple balle peut engendrer les pires fors, tantôt hilarantes, tantôt tragiques, dans des nations entières.

 

Chroniqueur sportif réputé en Angleterre et auteur de plusieurs ouvrages sur le, football, Peter Seddon est membre de 1a Football Writers Association, de l’Association of Football Statisticians et de l’Association of Sports Nistorians.

 

Pages:355 p.

Parution:Mai 2010

Format:Broché

Dimensions:22.0 x 14.0 x 3.2 cm

ISBN:9782753805811

EAN13:9782753805811

Les commentaires sont fermés.

Your server is running PHP version 4.4.9 but WordPress 4.0 requires at least 5.2.4.